
.topVisual { width: 100%; height: 260px; background: url(../img/quality/top.jpg); background-size: cover; text-align: center; position: relative; margin: 90px 0 0; text-align: center; }
.topVisual h2 { font-size: 45px; line-height: 80px; font-family: "Noto Serif JP"; color: #FFF; padding: 70px 0 0; }
.topVisual h2 span { display: block; font-size: 25px; font-weight: 400; line-height: 40px; font-family: "Noto Serif JP"; }


.topQuality { width: 100%; margin: 0; padding: 120px 0; }
.topQuality h3 { font-size: 30px; line-height: 60px; text-align: center; font-family: "Noto Serif JP"; }
.topQuality h3 span { display: block; color: #0071A7; font-size: 20px; line-height: 40px; font-family: "Noto Serif JP"; font-weight: 400; }

.topQuality ul { width: 1060px; margin: 80px auto 0; padding: 60px; border-radius: 20px; box-sizing: border-box; box-shadow: 0 0 20px #0003; }
.topQuality ul li { font-size: 24px; line-height: 40px; font-family: "Noto Serif JP"; font-weight: 400; margin: 0 0 0.5em; }


.topInitiative { width: 100%; margin: 0; padding: 0 0 120px; }
.topInitiative figure { width: 100%; height: 450px; display: flex; justify-content: center; align-items: center; overflow: hidden; }
.topInitiative h3 { position: relative; width: 1300px; margin: -80px auto 0; padding: 80px 0 0; font-size: 30px; line-height: 60px; text-align: center; font-family: "Noto Serif JP"; background: #FFF; border-radius: 20px; }
.topInitiative h3 span { display: block; color: #0071A7; font-size: 20px; line-height: 40px; font-family: "Noto Serif JP"; font-weight: 400; }


.topInitiative section { display: flex; justify-content: space-between; align-items: center; margin: 80px 0 0; }
.topInitiative section div { width: 420px; }
.topInitiative section div h4 { font-size: 30px; line-height: 50px; font-family: "Noto Serif JP"; }
.topInitiative section div p { font-size: 18px; font-weight: 400; line-height: 35px; margin: 20px 0 0; }
.topInitiative section.initiative2 figure { order: 2; }
.topInitiative section figure { width: 600px; height: 400px; }
.topInitiative section figure img { width: 600px; border-radius: 20px; }

@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1260px) {
	.topVisual { margin: 70px 0 0; }

	.topQuality { padding: 120px 20px; box-sizing: border-box; }

	.topQuality ul { width: 100%; margin: 80px auto 0; padding: 60px; border-radius: 20px; box-sizing: border-box; box-shadow: 0 0 20px #0003; }
	.topQuality ul li { text-indent: -1.25em; magin-left: 1.25em; }


	.topInitiative { width: 100%; margin: 0; padding: 0 0 120px; }
	.topInitiative h3 { width: calc(100% - 40px); }


	.topInitiative section { display: flex; padding: 0 20px; align-items: start; }
	.topInitiative section div { padding: 0 20px; box-sizing: border-box; }
	.topInitiative section figure { width: 50%; height: auto; }
	.topInitiative section figure img { width: 100%; }

}


@media only screen and (max-width: 520px) {
	.topVisual { height: 170px; }
	.topVisual h2 { font-size: 30px; line-height: 60px; padding: 40px 0 0; }

	.topQuality { padding: 80px 20px; }

	.topQuality ul { padding: 20px 20px 20px 40px; }
	.topQuality ul li { font-size: 15px; line-height: 25px; }


	.topInitiative { padding: 0 0 80px; }
	.topInitiative figure { height: 240px; }
	.topInitiative figure img { height: 240px; }
	.topInitiative h3 { margin: -40px auto 0; border-radius: 10px; }


	.topInitiative section { display: block; margin: 40px 0 0; }
	.topInitiative section div { width: 100%; padding: 0; margin: 20px 0 0; }
	.topInitiative section div h4 { font-size: 24px; line-height: 40px; }
	.topInitiative section div p { font-size: 15px; line-height: 25px; margin: 10px 0 0; }
	.topInitiative section figure { width: 100%; height: auto; }
	.topInitiative section figure img { width: 100%; }

}